<section class="container page-section page-section--background-color page-section--background-color--light home-feedback">
	<div class="content">
		<h2 class="page-section__title page-subsection text-align-center">Истории пациентов
		</h2>
		<div class="slider page-subsection home-feedback__slider">
			<div class="slider__slides swiper">
				<div class="slider__wrapper swiper-wrapper">
					<div class="slide swiper-slide home-feedback__slide">Как я и ожидала, всё прошло прекрасно, команда на высшем уровне, клиника замечательная, совсем не ощущаешь себя в палате и больной. Уютная обстановка в номерах, внимательный персонал, сейчас у меня проходит реабилитация по контролем.
					</div>
					<div class="slide swiper-slide home-feedback__slide">При первом посещении клиники сразу произвел впечатление современный европейский интерьер. Ну а в процессе лечения стало понятно, что клиника укомплектована самым лучшим оборудованием.
					</div>
					<div class="slide swiper-slide home-feedback__slide">Именно комплексный подход — это то, почему мы обратились в Медал. Как мы рады, что попали именно к вам! Просто огромное спасибо всем профессионалам своего дела.
					</div>
					<div class="slide swiper-slide home-feedback__slide">Приятно приходить и чувствовать индивидуальный подход! Улыбчивый, четкий в работе персонал. Кофе мне тоже нравится.
					</div>
					<div class="slide swiper-slide home-feedback__slide">Хочется отметить, в первую очередь, высокий профессионализм специалистов, постоянный процесс обучения и овладения новыми методами в лечении. Давно являюсь пациентом этой клиники и получаю удовольствие, приходя сюда. Интерьеры, созданные для пациентов, отношение, как к своим близким, чистота, организация лечебного процесса — всё говорит о желании коллектива сделать качественную помощь еще и комфортной.
					</div>
					<div class="slide swiper-slide home-feedback__slide">Прекрасный интерьер, внимательное обращение персонала, начиная от ресепшена, который ещё не знает о цели визита. Далее сопровождение, волнуешься меньше из-за этого. Очень приятно, продолжать не буду-это личное...
					</div>
					<div class="slide swiper-slide home-feedback__slide">Лично меня впечатлил тот факт, что клиника многопрофильная: и стоматология, и пластическая хирургия, и даже волосы пересаживают. Серьёзный подход.
					</div>
					<div class="slide swiper-slide home-feedback__slide">При первом визите приятно удивило, что не ощутила тревожности от нахождения в медицинском учреждении, очень уютная атмосфера: спокойная музыка, мягкие диванчики, парящие в воздухе букетики на стойках.
					</div>
					<div class="slide swiper-slide home-feedback__slide">Очень приятный современный экологичный интерьер! Специалисты класса Люкс! Впечатлили креативные рекламные постеры, они эстетично и наглядно знакомят с Клиникой: отопластика, хейлопластика, элайнеры и брекеты, пластика груди, липомоделирование, имплантация и ортопедия... Просто, здорово!!!
					</div>
					<div class="slide swiper-slide home-feedback__slide">Хочу поблагодарить персонал клиники за теплый прием. Делала несколько дней назад пластическую операцию. Все прошло отлично под чутким надзором медсестёр и врачей, которые постоянно приходили в палату и спрашивали все ли хорошо. Все были очень вежливы и улыбчивы, что создавало вокруг атмосферу комфорта и умиротворения, а это очень важно для человека, после операции. Ставлю твёрдые 5 звёзд, так как ни одного минуса мной замечено не было. Спасибо вам ещё раз!!
					</div>
				</div>
				<div class="slider__arrow slider__arrow--prev"></div>
				<div class="slider__arrow slider__arrow--next"></div>
				<div class="slider__pagination"></div>
			</div>
		</div>
	</div>
</section>
